button[type="submit"].input.button-normal.btn-primary:focus,
button[type="submit"].input.button-normal.btn-primary:focus-visible,
input[type="submit"].button-normal.btn-primary:focus,
input[type="submit"].button-normal.btn-primary:focus-visible {
    border-color: #043f72;
    border-width: 3px;
    outline: none;
}

input::placeholder,
textarea::placeholder,
select::placeholder {
    color: #767676;
    opacity: 1;
}

.field-validation-error {
    color: #dc2626;
}
